@charset "utf-8";

@media screen and (min-width:1001px) {
	.sp { display: none;}
}

@media screen and (max-width:1000px) {
	.sp { display: block;}
	.pc { display: none;}
}


*:focus {
outline: none;
}

body {
font-family: 'Noto Sans JP', sans-serif;
color: #454545;
background: #f0f0f0;
}

#header {
background: #cca467;
padding: 5px;
border-bottom: 2px solid #d2c9ae;
}

#header img {
  transition: 0.7s;
}

#header img:hover {
 filter:alpha(opacity=50); /* IE 6と7*/
 -ms-filter: "alpha(opacity=50)"; /* IE 8と9 */
 -moz-opacity:0.5; /* Firefox , Netscape */
 -khtml-opacity: 0.5; /* Safari 1系 */
 opacity:0.5;
 zoom:1; /*IE*/
}

#header:after {
    content: "";
    clear: both;
    display: block;
}

#header .logo {
width: 150px;
float: left;
margin-left: 10px;
}

#footer {
color:#666;
font-size: 75%;
margin: 0;
padding: 0 0 30px 0;
text-align: center;
}

#footer a {
 color:#666;
 text-decoration:none;
}

h1 {
float: left;
font-size: 14px;
margin: 23px 0 0 10px;
padding: 0;
color:#FFF;
}

h2 {
text-align: center;
font-size: 22px;
margin: 50px 0 0 0;
padding: 0;
}

form#mail_form h3 {
text-align: left;
font-size: 16px;
padding: 0.4em 1em 0.4em 2.5em;
margin: 1em 0 0 0;
font-weight: bold;
color: #fff;
background: #b26c56;
display: block;
border-radius:5px;
position: relative;
}

form#mail_form h3:before {
  font-family: "FontAwesome";
  content: "\f15c";
  position: absolute;
  left : 1em; /*左端からのアイコンまで*/
  top: 50%;
  margin-top: -13px;
  color: #fff; /*アイコン色*/
}

form#mail_form .step1 h3 { background: #c04720;}
form#mail_form .step2 h3 { background: #c06f20;}
form#mail_form .step3 h3 { background: #c08d20;}

form#mail_form h4 {
text-align: left;
font-size: 14px;
padding: 0.5em 0;
margin: 0 0 0.5em 0;
font-weight: normal;
display: block;
border-bottom: 1px solid #cccccc;
font-feature-settings: "palt";
line-height:1.4em;
}

form#mail_form h5 {
text-align: center;
font-size: 34px;
line-height:1em;
padding: 0;
margin: 0;
font-weight: bold;
color: #ccc;
display: block;
}

form#mail_form ul {
  font-size: 16px;
  padding: 0.4em 0 0.4em 1.5em;
  position: relative;
}
form#mail_form ul li {
  line-height:1.6em;
  margin: 0.6em 0;
  list-style-type: none!important;/*ポチ消す*/
  font-weight: bold;
  font-feature-settings: "palt";
}
form#mail_form ul li:before {
  font-family: "FontAwesome";
  content: "\f00c";
  position: absolute;
  left : 0.2em; /*左端からのアイコンまで*/
  color: #af8d56; /*アイコン色*/
}

form#mail_form ul li span {
  font-size: 90%;
}

form#mail_form .step1 ul li:before { color: #c04720;}
form#mail_form .step2 ul li:before { color: #c06f20;}
form#mail_form .step3 ul li:before { color: #c08d20;}

form#mail_form ul.order_confirm {
  font-size: 100%;
  padding: 0;
  margin-left: 1.3em;
}
form#mail_form ul.order_confirm li {
  line-height:1.6em;
  margin: 0;
  list-style-type: disc;
  padding: 0;
}

span.not {
color:#dc5618;
}

form#mail_form {
	width: 960px;
	margin: 50px auto 30px auto;
	padding: 10px 0;
	background: #ffffff;
	border: 1px solid #cccccc;
	border-radius: 7px;
	box-shadow: 0 0 7px rgba( 0, 0, 0, 0.2 );
	font-size: 95%;
	line-height: 1.8;
}

form#mail_form dl {
	width: 90%;
	margin: 0 auto;
	overflow: hidden;
}

form#mail_form dl dt {
	clear: both;
	width: 30%;
	float: left;
	border-top: 1px solid #cccccc;
	padding: 15px 0;
	text-align: right;
	overflow: hidden;
	font-feature-settings: "palt";
}

form#mail_form dl dd {
	width: 65%;
	float: right;
	border-top: 1px solid #cccccc;
	padding: 15px 0 15px 5%;
}



form#mail_form dl dt span {
	display: block;
	font-size: 85%;
	color: #b4a288;
}


/* -- for JavaScript ここから -------------------------------------------------------------------------------- */


span.loading {
	width: 50px;
	height: 50px;
	border-radius: 50%;
	border-top: 5px solid rgba( 255, 255, 255, 0.2 );
	border-right: 5px solid rgba( 255, 255, 255, 0.2 );
	border-bottom: 5px solid rgba( 255, 255, 255, 0.2 );
	border-left: 5px solid #ffffff;
	-webkit-transform: translateZ( 0 );
	-ms-transform: translateZ( 0 );
	transform: translateZ( 0 );
	-webkit-animation: load-circle 1.0s linear infinite;
	animation: load-circle 1.0s linear infinite;
	position: absolute;
	top: 50%;
	left: 50%;
	margin-top: -30px;
	margin-left: -30px;
}

@-webkit-keyframes load-circle {
	0% {
		-webkit-transform: rotate( 0deg );
		transform: rotate( 0deg );
	}
	100% {
		-webkit-transform: rotate( 360deg );
		transform: rotate( 360deg );
	}
}

@keyframes load-circle {
	0% {
		-webkit-transform: rotate( 0deg );
		transform: rotate( 0deg );
	}
	100% {
		-webkit-transform: rotate( 360deg );
		transform: rotate( 360deg );
	}
}


/* -- for JavaScript ここまで -------------------------------------------------------------------------------- */



form#mail_form p.ex {
	width: 90%;
	margin: 0 auto;
	padding: 20px 0;
}

p.center {
	width: 100%;
	margin:0 auto;
	text-align: center;
}




/* -- responsive ----------------------------------------------------------------------------------------------------------------- */

/* 1000pixel start */
@media screen and ( max-width: 1000px ) {

form#mail_form {
	width: 95%;
	font-size: 100%;
	margin: 30px auto;
}

form#mail_form dl {
	overflow: visible;
}

form#mail_form dl dt {
	width: auto;
	float: none;
	text-align: left;
	padding: 15px 0 5px;
	font-weight: bold;
}

form#mail_form dl dt span {
	display: inline-block;
	padding-left: 0.5em;
}

form#mail_form dl dd {
	width: auto;
	float: none;
	border-top: none;
	padding: 0px 0 20px 0px;
}

form#mail_form dl dt span {
	font-weight: normal;
}


/* -- for JavaScript ここから -------------------------------------------------------------------------------- */

form#mail_form dl dt span.required,
form#mail_form dl dt span.optional {
	margin-right: 1em;
	margin-bottom: 2em;
}


/* -- for JavaScript ここまで -------------------------------------------------------------------------------- */

form#mail_form input[type="text"],
form#mail_form input[type="email"],
form#mail_form input[type="tel"] {
	margin-top: 0px;
}

form#mail_form input#postal + a {
	padding: 6px 15px 5px;
}

form#mail_form input#form_submit_button {
	margin-left: 0;
}


form#mail_form input#name_1 {
	width: 80%;
}

form#mail_form input#phone {
	width: 50%;
}

form#mail_form input.order {
	width: 50%;
	margin-bottom:5px;
}

form#mail_form input#schedule {
	width: 40%;
}

#header .logo {
width: 110px;
margin-left: 0;
}

h1 {
font-size: 12px;
margin: 17px 0 0 5px;
}

h2 {
font-size: 20px;
margin: 30px 0 0 0;
}

.thankyou {
width: 60%;
}

form#mail_form p.annotation {
	padding-bottom: 10px;
}

form#mail_form p.annotation2 {
	padding-bottom: 10px;
}

}
/* 1000pixel end */


form#mail_form .recipe {
	position: relative;
	width: 90%;
	margin: 0 auto 2em auto;
	display: block;
	height: auto;
}

form#mail_form .recipe img {
	width: 85%;
	max-width: 500px;
}


#a01 {background: #b26c56;}
#a02 {background: #b2a456;}
#a03 {background: #56b2b1;}


